a {
    text-decoration: none;
}
main {
    margin-top: 2.8rem;
}
.course-skill{
	margin: 0 .8rem;
	border-bottom: 1px solid #e0e0e0;
}
.course-skill dl{
	margin: 0 -.8rem;
	padding-top: 1.2rem;
	line-height: 1;
	font-weight: bold;
	overflow: hidden;
}

.course-skill dt{
	text-indent: .1rem;
	margin-left: .8rem;
	margin-bottom: 1.25rem;
	font-size: .7rem;
}
.course-skill dd{
	margin-bottom: 1.25rem;
	float: left;
	width: 33%;	
	text-align: center;
	font-size: .6rem;
}
.course-skill dd a{
	text-decoration: none !important;
	color: #2b333b;
	display: block;
}
.course-skill dd img{
	width: 1.8rem;
	height:1.8rem;
	border-radius: 50%;

}
.course-skill dd span{
	padding-top: .5rem;
	display: block;
}